<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.layout.VBox?>

<VBox maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="215.0" prefWidth="200.0"  xmlns="http://javafx.com/javafx" xmlns:fx="http://javafx.com/fxml" fx:controller="view.controllers.MenuUredjivanjeController">
   <children>
      <Button fx:id="btnZgrade" onAction="#handleBtnZgrade" mnemonicParsing="false" text="Zgrade" prefWidth="200.0"/>
      <Button fx:id="btnUcionice" onAction="#handleBtnUcionice" mnemonicParsing="false" text="Ucionice" prefWidth="200.0" />
      <Button fx:id="btnCasovi" onAction="#handleBtnCasovi" mnemonicParsing="false" text="Casovi" prefWidth="200.0" />
      <Button fx:id="btnGrupe" onAction="#handleBtnGrupe" mnemonicParsing="false" text="Grupe" prefWidth="200.0"/>
      <Button fx:id="btnRezervacije" onAction="#handleBtnRezervacije" mnemonicParsing="false" text="Rezervacije" prefWidth="200.0"/>
      <Button fx:id="btnPredmeti" onAction="#handleBtnPredmeti" mnemonicParsing="false" text="Predmeti" prefWidth="200.0"/>
      <Button fx:id="btnProfesori" onAction="#handleBtnProfesori" mnemonicParsing="false" text="Profesori" prefWidth="200.0"/>
      <Button fx:id="btnUsmjerenja" onAction="#handleBtnUsmjerenja" mnemonicParsing="false" text="Usmjerenja" prefWidth="200.0"/>
   </children>
</VBox>


